-- buttons
Button_cancel:=Cancel
Button_ok:=Ok
Button_separator:=|
Button_turnCW:=+
Button_turnCCW:=-
Button_undo:=Undo
Buttons_okCancel:=Ok|Cancel
Buttons_yesNo:=Yes|No

-- choice lists
ChoiceList_gameVariant:=Two Player Game|Partnership Game|Four Player Game
ChoiceList_boundKind:=bound for plies|bound for evaluated nodes\
                      |time bound for complete game\
                      |time bound for each move

-- colours in RGB coding
Colour_player1Base:=#10C070
Colour_player1Border:=#089040
Colour_player1Flag:=#087020
Colour_player2Base:=#F86040
Colour_player2Border:=#E05020
Colour_player2Flag:=#803010
Colour_player3Base:=#FFE010
Colour_player3Border:=#E0C010
Colour_player3Flag:=#807010
Colour_player4Base:=#30B0D0
Colour_player4Border:=#3090A0
Colour_player4Flag:=#107070
Colour_board:=#483860
Colour_boardBackground:=#C0C0C0
Colour_boardPosition:=#382850
Colour_boardCursor:=#000000
Colour_boardSelection:=#007F7F
Colour_boardText:=#FFFFFF
Colour_moveListBackground:=#FFFFFF
Colour_moveListStdText:=#000000
Colour_moveListAlarmText:=#FF0000

-- error messages
ErrorMsg_badPlayer:=bad player
ErrorMsg_badMove:=move not possible
ErrorMsg_badKey:=unexpected key '{1}'
ErrorMsg_badResourceFile:=Resource file for language '{1}' not found or \
                          containing bad data; switching to default \
                          language.
ErrorMsg_emptyStartPosition:=no piece on start position
ErrorMsg_fileNotFound:=cannot open game file '{1}'
ErrorMsg_listEmpty:=list is empty
ErrorMsg_noBrowserCommand:=There is no command configured to call the HTML \
                           browser for showing the help file.
ErrorMsg_noPlayersToSet:=There are no players in this game.
ErrorMsg_template:=Error: {1}

-- fonts
-- Font_moveListHead:=Helvetica Bold Condensed,16
-- Font_moveListText:=Helvetica Standard,14
-- Font_configView:=Helvetica Bold
Font_moveListHead:=Times,16
Font_moveListText:=Times,14
Font_configView:=Times

-- dialog labels and queries
Label_aboutTemplate:=About {1}
Label_authorInfo:=Author: {1}
Label_boundKind:=Bound Kind:
Label_boundValue:=Value for bound:
Label_cultureSettingsHeading:=Culture
Label_gameSettingsTitle:=PLOY Game Settings
Label_gameVariant:=Select Game Variant:
Label_isHuman:=is human:
Label_language:=Language:
Label_loadGameTitle:=PLOY: Load Game
Label_newGameName:=New Game
Label_okayToExit:=Terminate Program?
Label_okayToOverwriteFile:=Overwrite existing file?
Label_okayToSetEliminationRule:=Changing the elimination rule resets \
                                the game to the last allowed configuration. \
                                Do you want to reset the game?
Label_okayToSetRotationRule:=Changing the rotation rule resets \
                             the game to the last allowed configuration. \
                             Do you want to reset the game?
Label_playerName:=Player {1}:
Label_playerSettingsHeading:=Players
Label_programName:=PLOY
Label_programSettingsTitle:=PLOY Program Settings
Label_ruleSettingsHeading:=Rule Settings
Label_saveGameFirst:=Save current game before exiting?
Label_saveGameTitle:=PLOY: Save Game
Label_saveSheetTitle:=PLOY: Export Game Sheet
Label_timeControl:=Apply Time Control to Humans:
Label_timeSettingsHeading:=Time Control
Label_turn:=Turn?
Label_useRefutationMoves:=Use Refutation Moves:
Label_useRelaxedElimination:=Use Relaxed Elimination Rule:
Label_useRotationRestriction:=Use only Rotations by ±45°:
Label_versionInfo:=version {1}
Label_windowTitle:=PLOY: {1}

-- menus
Menu_definition := \
  ( \
      ( 'Game' \
          ( \
              ( 'New'  01 '<Ctrl>N' ) \
              ( 'Load ...' 02 '<Ctrl>O' ) \
              ( 'Save' 03 '<Ctrl>S' ) \
              ( 'Save as ...' 04 '<Shift><Ctrl>S' ) \
              ( 'Export Score Sheet ...' 05 '<Shift><Ctrl>E' ) \
              ( 'Program Preferences ...' 06 ) \
              ( 'Game Preferences ...' 07 ) \
              ( 'Exit' 09 ) \
          ) \
      ) \
      ( 'Move' \
          ( \
              ( 'Undo last move' 10 '<Ctrl>Z') \
              ( 'Undo up to human player' 11 '<Shift><Ctrl>Z') \
              ( 'Reset current move entry' 12 '<Esc>') \
          ) \
      ) \
      ( 'Help' \
          ( \
              ( 'About' 15 ) \
              ( 'Help' 16 'F1') \
          ) \
      ) \
  )

-- messages
Message_calculating:=calculating move for {1} ...
Message_emptyPosition:=empty position
Message_gameIsOver:=game is over
Message_gameLoaded:=game loaded
Message_gameLoadFailed:=game load failed - format error or file not found
Message_gameSaved:=game saved
Message_illegalMove:=illegal move
Message_loading:=loading game ...
Message_restartNeeded:=You need to restart Ploy \
                       to make the language change effective.
Message_saving:=saving game ...
Message_sheetSaved:=game sheet saved
Message_wrongPlayer:=wrong player

-- numeric values
Int_moveListViewLineSkip:=2

-- strings
String_programDescription:=a strategic game of maneuver and capture \
                           (implementing the 3M board game "Ploy" by \
                           Frank J. Thibault)
